/* footer.css */
#container #footer {min-height:90px;_height:90x;padding:15px 15px 15px 15px;border-top:1px solid #666;

    font-size:13px;
    background: #333333; /* old browsers */
    background: -moz-linear-gradient(top, #555555 0%, #333333 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#555555), color-stop(100%,#333333)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#333333',GradientType=0 ); /* ie */
}

#container #network-partners {min-height:90px;_height:90x;padding:15px 15px 15px 15px;border-bottom:1px solid #000;
    font-size:13px;
    background: #555555; /* old browsers */
}

#container #network-partners #subtitle {text-align:center;text-transform:uppercase;color:#999;font-size:11px;margin-bottom:10px;letter-spacing:2px; }
#container #network-partners ul {margin-left:2px;}
#container #network-partners ul li {float:left;margin:0 5px;}
#container #network-partners ul li a {width:183px;height:105px;background-color:#ffcc00;display:block;}
#container #network-partners ul li a.grass-roots-football {background-image:url('http://images.pitchero.com/up/network-partners-grass-root.jpg');}
#container #network-partners ul li a.total-football-show {background-image:url('http://images.pitchero.com/up/network-partners-total-foot.jpg');}
#container #network-partners ul li a.score-stars {background-image:url('http://images.pitchero.com/up/network-partners-score-star.jpg');}


#container #network-partners ul li a.rugby-force {background-image:url('http://images.pitchero.com/up/network-partners-rugby-forc.jpg');}
#container #network-partners ul li a.manc-sevens {background-image:url('http://images.pitchero.com/up/network-partners-mr7.jpg');}
#container #network-partners ul li a.gbbr {background-image:url('http://images.pitchero.com/up/network-partners-gbbr.jpg');margin-left:293px;}

#container #network-partners ul li a.samurai {background-image:url('http://images.pitchero.com/up/network-partners-samurai.jpg');margin-left:380px;}

#container #network-partners ul li a span.hidden {display:none;}


#container #footer a {text-decoration:none;color:#999999;}
#container #footer a:hover {text-decoration:underline;}

#container #footer #footer-note {text-transform:uppercase;margin-bottom:5px;letter-spacing:1px;font-size:10px;color:#999;}
#container #footer #network-logo {width:162px;height:48px;background-image:url('http://images.pitchero.com/v6/images/shared/ph-footer-logo.gif');float:left;margin-right:15px;}
#container #footer #network-words {width:450px;float:left;}

#container #footer #network-words a {color:#eee;font-size:15px;}


#container #footer_baseline {letter-spacing:1px;font-size:11px;background-color:#333333;height:30px;background-image:url('https://s3.amazonaws.com/cdn.pitchero.com/footer_baseline_bg.gif');padding:15px 15px 15px 15px;}

#container #footer_baseline a {text-decoration:none;color:#999999;}
#container #footer_baseline a:hover {text-decoration:underline;}
#container #footer_baseline #line_one {color:#999999;margin-bottom:5px;}
#container #footer_baseline #line_two {color:#666666;}

#container #footer #rbs-footer-box {width:255px;background-color:#fff;float:right;height:69px;}
#notwss-footer-box {width:334px;background-color:#fff;float:right;background-image:url('http://cdn.pitchero.com/notw-footer-grey.gif');height:69px;}